/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Scheduled task timing basis"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "スケジュールしたタスクの基準のタイミング";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "12"; */
"12.title" = "Item 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "1 時間ごとの繰り返しの間隔";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "46"; */
"46.ibExternalAccessibilityDescription" = "1 時間ごとの開始時間";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "50"; */
"50.title" = "開始時刻：";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "53"; */
"53.title" = "繰り返しの間隔：";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "54"; */
"54.title" = "時間ごと";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "毎日の開始時間";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily repeat interval"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "毎日の繰り返しの間隔";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "64"; */
"64.title" = "日";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "67"; */
"67.title" = "繰り返しの間隔：";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "68"; */
"68.title" = "開始時刻：";

/* Class = "NSDatePickerCell"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "毎日の開始時間";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sunday"; ObjectID = "70"; */
"70.ibExternalAccessibilityDescription" = "日曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tuesday"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "火曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saturday"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "土曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Friday"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "金曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Wednesday"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "水曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Monday"; ObjectID = "75"; */
"75.ibExternalAccessibilityDescription" = "月曜日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Thursday"; ObjectID = "76"; */
"76.ibExternalAccessibilityDescription" = "木曜日";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Weekly repeat interval"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "週間レポートの間隔";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Weekly start time"; ObjectID = "82"; */
"82.ibExternalAccessibilityDescription" = "週毎の開始時間";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "86"; */
"86.title" = "開始時刻：";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "88"; */
"88.title" = "週間ごと";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "91"; */
"91.title" = "繰り返しの間隔：";

/* Class = "NSTextFieldCell"; title = "Run on:"; ObjectID = "92"; */
"92.title" = "曜日";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "93"; */
"93.title" = "木曜";

/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "94"; */
"94.title" = "月曜";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "95"; */
"95.title" = "水曜";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "96"; */
"96.title" = "金曜";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "97"; */
"97.title" = "土曜";

/* Class = "NSButtonCell"; title = "Tue"; ObjectID = "98"; */
"98.title" = "火曜";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "99"; */
"99.title" = "日曜";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Reminder interval"; ObjectID = "103"; */
"103.ibExternalAccessibilityDescription" = "リマインダーの間隔";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "107"; */
"107.title" = "日";

/* Class = "NSTextFieldCell"; title = "Remind after:"; ObjectID = "109"; */
"109.title" = "次の日を経過後：";

/* Class = "NSButtonCell"; title = "Remind me to run this task if it hasn't run lately:"; ObjectID = "110"; */
"110.title" = "このタスクが最近実行されていない場合、実行するよう通知：";

/* Class = "NSButtonCell"; title = "Ask for confirmation before proceeding"; ObjectID = "111"; */
"111.title" = "先に進む前に確認する";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of week modifier"; ObjectID = "113"; */
"113.ibExternalAccessibilityDescription" = "曜日変更";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of the week"; ObjectID = "114"; */
"114.ibExternalAccessibilityDescription" = "曜日";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Monthly repeat interval"; ObjectID = "116"; */
"116.ibExternalAccessibilityDescription" = "毎月の繰り返しの間隔";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Monthly start time"; ObjectID = "119"; */
"119.ibExternalAccessibilityDescription" = "毎月の開始時間";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "123"; */
"123.title" = "開始時刻：";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "125"; */
"125.title" = "カ月ごと";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "128"; */
"128.title" = "繰り返しの間隔：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "132"; */
"132.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "133"; */
"133.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "137"; */
"137.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "138"; */
"138.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "On the:"; ObjectID = "139"; */
"139.title" = "実行日：";

/* Class = "NSTextFieldCell"; title = "SCHEDULING BASIS"; ObjectID = "160"; */
"160.title" = "スケジューリング";

/* Class = "NSButtonCell"; title = "Skip this task if it ran successfully within the last:"; ObjectID = "383"; */
"383.title" = "次の期間にこのタスクが実行されていれば、スキップ：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Throttling interval"; ObjectID = "385"; */
"385.ibExternalAccessibilityDescription" = "制限の間隔";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "389"; */
"389.title" = "日";

/* Class = "NSButtonCell"; title = "Limit which days of the week this task can run"; ObjectID = "416"; */
"416.title" = "このタスクを実行する条件";

/* Class = "NSButtonCell"; title = "Defer if another task is writing to the same destination"; ObjectID = "417"; */
"417.title" = "別のタスクが同じ書き込み先に書き込まれている場合、延期";

/* Class = "NSTextFieldCell"; title = "RUNTIME CONDITIONS"; ObjectID = "418"; */
"418.title" = "実行条件";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "497"; */
"497.title" = "次の実行時刻：";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "503"; */
"503.title" = "次の実行時刻：";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "507"; */
"507.title" = "次の実行時刻：";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "511"; */
"511.title" = "次の実行時刻：";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "561"; */
"561.title" = "完了";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "Time limits"; ObjectID = "568"; */
"568.ibExternalAccessibilityDescription" = "時間制限";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "569"; */
"569.title" = "Radio";

/* Class = "NSButtonCell"; title = "Skip if the current day is a week day"; ObjectID = "570"; */
"570.title" = "今日が週末でなければスキップ";

/* Class = "NSButtonCell"; title = "Skip if the current day is a weekend day"; ObjectID = "571"; */
"571.title" = "今日が週末であればスキップ";

/* Class = "NSMenuItem"; title = "Run when the system next wakes or powers on"; ObjectID = "0zQ-oN-RXF"; */
"0zQ-oN-RXF.title" = "システムが次回スリープ解除、または起動した際に実行";

/* Class = "NSTextFieldCell"; title = "Run at:"; ObjectID = "1jG-2C-tBI"; */
"1jG-2C-tBI.title" = "実行時間：";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "2FB-Ef-M9G"; */
"2FB-Ef-M9G.ibExternalAccessibilityDescription" = "1 時間ごとの開始時間";

/* Class = "NSMenuItem"; title = "Only when Ethernet is available"; ObjectID = "2Lw-9T-w9J"; */
"2Lw-9T-w9J.title" = "Ethernetが利用可能な場合のみ";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "System sleep handling"; ObjectID = "2bF-2n-Ulo"; */
"2bF-2n-Ulo.ibExternalAccessibilityDescription" = "システムがスリープ状態の時の対処法";

/* Class = "NSTextFieldCell"; title = "This task will also run via a scheduled task group."; ObjectID = "3rE-yW-zjJ"; */
"3rE-yW-zjJ.title" = "このタスクは、スケジュールしたタスクグループ経由でも実行されます。";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "4lO-zG-gJH"; */
"4lO-zG-gJH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Limit when this task can run"; ObjectID = "5Q1-Q0-zdH"; */
"5Q1-Q0-zdH.title" = "このタスクを実行する時間を制限";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for scheduling a task"; ObjectID = "5Uq-vX-4JK"; */
"5Uq-vX-4JK.ibExternalAccessibilityDescription" = "タスクのスケジュールに関するドキュメント";

/* Class = "NSTextFieldCell"; title = "IF THE SOURCE OR DESTINATION IS MISSING"; ObjectID = "9WL-A9-qV9"; */
"9WL-A9-qV9.title" = "ソースまたはコピー先がみつからない場合：";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9ag-Bc-aVk"; */
"9ag-Bc-aVk.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Frequency limit:"; ObjectID = "BNy-1z-dAS"; */
"BNy-1z-dAS.title" = "頻度の制限：";

/* Class = "NSMenuItem"; title = "Wake or power on the system"; ObjectID = "Dy8-dg-YOX"; */
"Dy8-dg-YOX.title" = "スリープ解除する、またはシステムの電源をオンにする";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "I6R-Aw-Dyh"; */
"I6R-Aw-Dyh.title" = "Item 1";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "I72-he-PfS"; */
"I72-he-PfS.ibExternalAccessibilityDescription" = "1 時間ごとの開始時間";

/* Class = "NSTextFieldCell"; placeholderString = "WiFi SSID"; ObjectID = "Jo2-YE-fNk"; */
"Jo2-YE-fNk.placeholderString" = "WiFiのSSID";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Qwi-EZ-mLk"; */
"Qwi-EZ-mLk.title" = "5";

/* Class = "NSButtonCell"; title = "Run this task as soon as the missing volume reappears"; ObjectID = "TpG-KT-cbw"; */
"TpG-KT-cbw.title" = "みつからなかったボリュームが再度表示されたらすぐにこのタスクを実行";

/* Class = "NSMenuItem"; title = "Skip this task"; ObjectID = "VfA-Hs-BrK"; */
"VfA-Hs-BrK.title" = "このタスクをスキップ";

/* Class = "NSTextFieldCell"; title = "Data threshold:"; ObjectID = "YQN-S5-yIt"; */
"YQN-S5-yIt.title" = "データのしきい値：";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "Yan-s5-81Q"; */
"Yan-s5-81Q.title" = "から";

/* Class = "NSTextFieldCell"; title = "If the system is off or sleeping when this task is scheduled to run:"; ObjectID = "ZKG-vl-cWp"; */
"ZKG-vl-cWp.title" = "このタスクを実行するようスケジュールされている時にシステムがオフまたはスリープ状態の場合：";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "bqj-GW-66g"; */
"bqj-GW-66g.ibExternalAccessibilityDescription" = "1 時間ごとの開始時間";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "dEj-Fn-80B"; */
"dEj-Fn-80B.title" = "5";

/* Class = "NSTextFieldCell"; title = "This task will revert to \"Do not run this task on a schedule\" after it runs."; ObjectID = "eZZ-Qc-LCh"; */
"eZZ-Qc-LCh.title" = "このタスクは、実行後、“このタスクをスケジュールで実行しない”に戻されます。";

/* Class = "NSButtonCell"; title = "Network location-based limits"; ObjectID = "fRw-fr-VTF"; */
"fRw-fr-VTF.title" = "ネットワークの場所に基づく制限";

/* Class = "NSTextFieldCell"; title = "Snapshot support is enabled on the source, so CCC will create snapshots on the source at the scheduled run time when the destination is absent."; ObjectID = "fWg-kd-GbY"; */
"fWg-kd-GbY.title" = "スナップショットのサポートがソースで有効になっていますので、コピー先がない場合、CCCはスケジュールされた実行時間になるとソースにスナップショットを作成します。";

/* Class = "NSMenuItem"; title = "Run when the system next wakes"; ObjectID = "hmJ-fE-KEl"; */
"hmJ-fE-KEl.title" = "次回システムがスリープ解除された際に実行";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "i2s-rx-BBz"; */
"i2s-rx-BBz.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "j1E-XU-srB"; */
"j1E-XU-srB.title" = "GB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "jHH-yh-J4r"; */
"jHH-yh-J4r.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only when the location is set to:"; ObjectID = "mxw-Yh-Uqz"; */
"mxw-Yh-Uqz.title" = "設定された場所が次の場合のみ:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "pKQ-O5-GtX"; */
"pKQ-O5-GtX.title" = "分";

/* Class = "NSMenuItem"; title = "Wake the system, but skip tasks when the system is off"; ObjectID = "rnv-Go-duG"; */
"rnv-Go-duG.title" = "システムをスリープ解除するが、システムを終了している時はタスクをスキップする";

/* Class = "NSButtonCell"; title = "Don't send error notifications"; ObjectID = "xox-sh-d6C"; */
"xox-sh-d6C.title" = "エラー通知を送信しない";

/* Class = "NSMenuItem"; title = "Only when connected to WiFi network:"; ObjectID = "xvo-yK-wl1"; */
"xvo-yK-wl1.title" = "WiFiネットワークに接続されている場合のみ:";

/* Class = "NSTextFieldCell"; title = "SYSTEM WAKE OR POWER ON BEHAVIOR"; ObjectID = "zmr-tV-5gW"; */
"zmr-tV-5gW.title" = "システムのスリープ解除または電源オンのための動作";
